Bug 858971 - java.lang.NumberFormatException: empty String in BPMNShapeHandler
java.lang.NumberFormatException: empty String in BPMNShapeHandler
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Tihomir Surdilovic
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 04:50 EDT by Toshiya Kobayashi
Modified: 2015-07-08 13:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 958400 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3793 Major Resolved java.lang.NumberFormatException: empty String in BPMNShapeHandler 2015-07-21 18:36:35 EDT

  None (edit)
Description Toshiya Kobayashi 2012-09-20 04:50:55 EDT
Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-3793

Steps to Reproduce:

1. Create a process in Designer
2. Place a State Event Node on the leftmost side of the canvas
3. Save the process

# See details in JBPM-3793
  
Actual results:

NumberFormatException is thrown.

Expected results:

The process is saved.
Comment 1 JBoss JIRA Server 2012-09-20 06:19:15 EDT
Tihomir Surdilovic <tsurdilo@redhat.com> made a comment on jira JBPM-3793

Make sure your nodes borders do not touch the canvas border.
Comment 4 Amana 2013-02-14 07:41:08 EST
Do you have any idea for which version it will be fixed ? Thanks
Comment 6 JBoss JIRA Server 2013-10-10 11:33:41 EDT
Kris Verlaenen <kris.verlaenen@gmail.com> updated the status of jira JBPM-3793 to Resolved

Note You need to log in before you can comment on or make changes to this bug.